/*
 Theme Name:   Buenk
 Theme URI:    http://www.buendnis-neukoelln.de
 Description:  Simple Life Child Theme
 Author:       Titus Laska
 Author URI:   http://example.com
 Template:     simple-life
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  buenk
*/

.widget,
.main-navigation,
.entry-header,
footer.entry-footer {
  border: 0
}

.site-main .post-navigation {
  box-shadow: none;
}

.entry-content {
  border-bottom: 6px dotted #eaeaea;
}

.entry-title,
.entry-title a,
.entry-title a:visited,
.entry-title a:active {
  font-size: 22px;
  color: #000;
}

.site-branding {
    margin: 1em 0;
}

.entry-title a:hover {
  font-size: 22px;
  color: #0b789c;
  text-decoration: none;
}

.posted-on {
  float: right
}

.main-navigation  {
  background-color: #fff;
}

footer#colophon  {
  background-color: #44a790;
}

.main-navigation li {
  font-weight: bold;
  min-width: 129px;
  text-align: center;
  font-size: 130%;
  background: #fff;
}

@media screen and (max-width: 1100px) {
  	.main-navigation li {
		min-width: 12%;
		font-size: 110%;
	}
}

@media screen and (max-width: 720px) {
  	.main-navigation li {
		width: auto;
		min-width: none;
		font-size: 90%;
	}
}

.main-navigation ul {
	height: 32px;
	border-top: 1px solid #f0f0f0;
	text-align: center;
}

.main-navigation ul a {
  color: #003322;
  font-weight: normal;
}

.main-navigation ul li.current_page_item a,
.main-navigation ul li.current_page_parent a,
.main-navigation ul li.current-page-ancestor a {
	text-decoration: underline;
	text-decoration-style: wavy;
	text-decoration-color: #44a790;
}

.main-navigation ul a:hover {
	color: #000;
	background: #f0f0f0; /* #44a790; */
	text-decoration: none;
	border-radius: 5px;
}

ul#menu-flucht-und-asyl {
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.leftmark {
  border-left: 5px solid #ff6600;
}

.widget {
  padding: .5em;
}

.widget-area {
    border-left: 1px solid #f0f0f0;
}

/* remove thin grey lines all around */

.main-navigation ul ul li {
	border-top: 0 dashed #ddd
}
.hentry {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.06);
}
nav.pagination {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.06);
}
.wp-pagenavi{
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.06);
}
.widget {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.06);
}
.comments-area {
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.06);
}
.page-header {
    border: 0px solid rgba(0, 0, 0, 0.07);
}
